Results 1 to 6 of 6

Thread: POD export plugin for Lightwave

  1. #1
    Registered User
    Join Date
    Oct 2005
    Location
    USA
    Posts
    1,243

    POD export plugin for Lightwave

    Hey,

    If anyone is interested , I have released a POD exporter plugin for Lightwave 9.x capable of exporting static, skeletal and node based animated models.

    I have been using this plugin for certain projects for a while now and, while I can't make any guarantees, so far it has worked pretty well for me.

    You can download the plugin at http://www.warmi.net/downloads/PodPlugins.zip


    PS. POD is a mesh/animation format developed by the company behind the GPU chip in iPhones and 90% of other mobile phones.
    http://www.imaginationtechnologies.c...owervr-sdk.asp

  2. #2
    Worms no more! Free fun! Dodgy's Avatar
    Join Date
    Feb 2003
    Location
    Sydney
    Posts
    8,273
    Cool Thanks for the work!
    Push the software, don't let it push YOU!
    My own plugins and work:www.mikegreen.name
    LaptopSetup:corei7 2.4GHz nvidia GT 650M 8Gig win8 64
    WorkSetup:core i7 3.4Ghz nvidia Quadro 2000 12Gig Ram Win7

  3. #3
    Very cool! Thanks

  4. #4
    Super Member
    Join Date
    Jun 2010
    Location
    Derbyshire, UK
    Posts
    455
    I've been using this for a while and had no problems with it at all...its been a god send!

    Thanks Warmi

  5. #5
    Super Member
    Join Date
    Jun 2010
    Location
    Derbyshire, UK
    Posts
    455
    Hey Warmiak,

    Are there any plans for a Lightwave 10 or 11 pod exporter?

    Thanks,

    Simon

  6. #6
    Registered User
    Join Date
    Oct 2005
    Location
    USA
    Posts
    1,243
    Quote Originally Posted by Simon-S View Post
    Hey Warmiak,

    Are there any plans for a Lightwave 10 or 11 pod exporter?

    Thanks,

    Simon
    Sorry, I am still stuck on 9.6 and I don't plan to upgrade at this point ( right now I am working with 3d Max 2012 + MotionBuilder + FBX combo)

    Does LW 10/11 have problem accepting LW 9.6 plugins ? If it just a SDK version limitation the plugin could probably be recompiled with 10 or 11 but if there are some substantial changes within the SDK which prevent plugin from working with it, then it is an entirely different matter.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •